/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */

* {margin-top: 0;}
html {overflow-x: hidden;}
body {font:16px arimo;margin: 0;color: #797a6d;overflow-x: hidden;background: url(../images/pattern.jpg);padding-top: 124px;}
h1 {font: 40px 'opensans';color: #714951;margin-bottom: 0;}
h2 {font: 40px 'opensans';}
h3 {font: 40px 'opensans';margin-bottom: 10px;}
img {max-width: 100%;}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
.mobile {display: none !important;}
.row {width: 1200px; margin: 0 auto;position: relative;}
.clr {clear: both;}
.span {vertical-align: top;display: inline-block;}
.btn {border: 1px solid;font: 18px opensans;padding: 6px 10px;text-decoration: none;position: relative;display: inline-block;}
.btn:after {content: "";display: inline-block;vertical-align: -3px;width: 22px;height: 17px;position: relative;right: 0;margin-right: 5px;
	transition: 0.2s all linear;-webkit-transition: 0.2s all linear;}
.btn:hover:after {right: 5px;}
.btn.light {color: #797a6d;}
.btn.light:after {background: url(../images/arrow-gray.png);}
.btn.dark {color: #1f2120;}
.btn.dark:after {background: url(../images/arrow-dark.png);}
.btn.back:before {content: "";display: inline-block;vertical-align: -3px;width: 22px;height: 17px;position: relative;left: 0;margin-left: 5px;
	transition: 0.2s all linear;-webkit-transition: 0.2s all linear;transform: rotateZ(180deg);-webkit-transform: rotateZ(180deg);}
.btn.back:hover:before {left: 5px;}
.btn.back.light:before {background: url(../images/arrow-gray.png);}
.btn.back.dark:before {background: url(../images/arrow-dark.png);}
.btn.back::after {display: none;}
#modal-popup {display: none;}
.embed-container {width: 100%;height: 0;padding-top: 56.25%;position: relative;}
.embed-container iframe {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}

/* ************************************************************************************************** */
/* HEADER CSS		 																				  */
/* ************************************************************************************************** */
/* General */
header {background: url("../images/pattern.jpg");border-bottom: 5px solid #884c58;left: 0;padding: 10px 0;position: fixed;right: 0;top: 0;z-index: 1000;}
.articles header {margin-bottom: 35px;}
header > .row {display: flex;align-items:center;}

/* Logo */
#logo {margin-left: 40px;width: 151px;}
#logo .moduletable {width: 151px;transition: 0.2s all linear;-webkit-transition: 0.2s all linear;}
.scroll #logo .moduletable {width: 115px;}

/* Menu */
header ul.menu {padding: 0;margin: 0;font: 20px "opensans";}
header ul.menu li {display: inline-block;vertical-align: top;}

header .moduletable_main-menu {margin-bottom: 10px;}
header .moduletable_main-menu ul.menu li {border-left: 1px solid;margin-left: 10px;padding-left: 10px;}
header .moduletable_main-menu ul.menu li:last-child {border-left: 0;margin-left: 0;padding-left: 0;}
header .moduletable_main-menu ul.menu li a {position: relative;display: block;padding: 0 5px;color: #714951;text-decoration: none;}
header .moduletable_main-menu ul.menu li.active a:after,
header .moduletable_main-menu ul.menu li:hover a:after {content: "";position: absolute;right: 0;bottom: -5px;width: 100%;background: #884C58;height: 5px;
	transition: 0.2s all linear;-webkit-transition: 0.2s all linear;}

header .moduletable_service-menu ul.menu li {margin-left: 10px;}
header .moduletable_service-menu ul.menu li:last-child {margin-left: 0;}
header .moduletable_service-menu ul.menu li a {background: #a1ada3;color: #fefefe;display: block;line-height: 40px;text-align: center;text-decoration: none;
	width: 220px;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;}
header .moduletable_service-menu ul.menu li:hover a,
header .moduletable_service-menu ul.menu li.active a {background: #616857;}

/* Head Contact */
#head-contact {color: #714a51;font: 31px opensans;text-align: center;margin-right: auto;}
#head-contact span {color: #606856;}

/* ************************************************************************************************** */
/* HOME PAGE CSS 																				  */
/* ************************************************************************************************** */
/* Top */
#top {height: 503px;position: relative;width: 100%;margin-bottom: 50px;}
.top-module-image {margin-right: -1000px;position: absolute;right: 50%;width: 2000px;}
.top-module .row {margin-right: -550px;position: absolute;right: 50%;}
.top-module-text {left: 515px;position: absolute;text-align: center;top: 125px;}
.top-module-title {color: #884c58;font: 30px/1 opensans;}
.top-module-subtitle {font: 30px opensans;margin-bottom: 30px;}
.top-btn {position: relative;background: url("../images/button-box.png") no-repeat center;box-sizing: border-box;color: #112120;display: inline-block;font: 20px opensans;height: 51px;padding: 12px 50px 0;text-align: right;
	text-decoration: none;width: 254px;transition: 0.2s all linear;-webkit-transition: 0.2s all linear;transform: rotateZ(4deg);-webkit-transform: rotateZ(4deg);}
.top-btn::before {content: url("../images/arrow-button.png");position: absolute;top: 13px;left: 50px;transition: 0.2s all linear;}
.top-btn:hover::before {left: 45px;}

/* Top article */
#home-about {background: url(../images/pattern.jpg);padding-bottom: 50px;}
.article_anywhere {margin: 0 auto;width: 720px;color: #797a6d;}
.article_anywhere .img-intro-left {display: inline-block;margin-left: 50px;vertical-align: middle;width: 220px;}
.article_anywhere_title {text-align: center;margin-bottom: 20px;color: #797a6d;}
.article-text {display: inline-block;vertical-align: middle;width: calc(100% - 275px);}
.article_anywhere .readmore {text-align: center;margin-top: 20px;}

/* Content */
.blog.home .items-leading {background: #616857;padding: 60px 0;color: #fff}
.blog.home .readmore {margin: 0;text-align: center;}
.blog.home .page-header {text-align: center;}
.blog.home .page-header a {color: #714951;text-decoration: none;}
.blog.home .items-leading .page-header a {color: #a1aca3;}
.blog.home .page-header a::after, 
.blog.home .page-header a::before {background: #714951;content: "";display: inline-block;height: 4px;margin: 0 10px;vertical-align: middle;width: 40px;}
.blog.home .items-leading .page-header a::after, 
.blog.home .items-leading .page-header a::before {background: #a1aca3;}
.blog.home .items-row.row-0 {padding: 60px 0;color: #1f2120;
	background: #a2ada4;
	background: -moz-linear-gradient(left,  #a2ada4 0%, #a2ada4 50%, #82988b 50%, #82988b 100%);
	background: -webkit-linear-gradient(left,  #a2ada4 0%,#a2ada4 50%,#82988b 50%,#82988b 100%);
	background: linear-gradient(to right,  #a2ada4 0%,#a2ada4 50%,#82988b 50%,#82988b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2ada4', endColorstr='#82988b',GradientType=1 );
}
.blog.home .span12 {width: 720px;margin: 0 auto;}
.blog.home .span6 {box-sizing: border-box;display: inline-block;padding: 0 50px;vertical-align: top;width: calc(50% - 4px);}
.blog.home .items-leading .btn.dark {color: #fff;}
.blog.home .items-leading .btn.dark:after {background: url(../images/arrow-white.png);}


/* ************************************************************************************************** */
/* CONTENT PAGES CSS 																				  */
/* ************************************************************************************************** */
/* General */
#site {margin-bottom: 30px;}
article.span {width: 790px;margin-left: 25px;}
.item-page h3 {font-size: 25px;}
.highlight {color: #82978a; display: block;font: 40px "opensans";margin: 40px 0;}

/* Article Navigation */
.article-navigation {margin-top: 45px;}
.pager.pagenav {list-style: none;margin-bottom: 0;}
.article-navigation .previous {display: none;}
.article-navigation .next {float: left;}
.article-navigation .next a {color:#797a6d;border:1px solid;font:18px opensans;padding:6px 10px;text-decoration:none;position:relative;display:inline-block;}
.article-navigation .next a:after {background: url(../images/arrow-gray.png);content: "";display: inline-block;vertical-align: -3px;width: 22px;height: 17px;
	position: relative;right: 0;margin-right: 5px;transition: 0.2s all linear;-webkit-transition: 0.2s all linear;}
.article-navigation .next a:hover:after {right: 5px;}
.article-navigation .back-to-blog.btn { float: right;}

/* Articles Blog */
.articles aside.span {padding-top: 50px;}
.articles-blog .items-row {margin-bottom: 20px;}
.articles-blog .item .page-header {background: #82968a;margin-bottom: 5px;padding: 0 10px;}
.articles-blog .item .page-header h2 {font-size: 25px;margin-bottom: 0;}
.articles-blog .item .page-header h2 a {color: #fff;text-decoration: none;}
.articles-blog .item-text {background: #a1ada3;padding: 20px;}
.articles-blog .intro-text.span {margin-left: 40px;vertical-align: bottom;width: 565px;color: #1f2120;}
.articles-blog .intro-text.span *:last-child {margin-bottom: 0;}
.articles-blog .readmore {display: inline-block;margin: 0;vertical-align: bottom;}
.articles-blog .readmore .btn.dark {color: #fff;}
.articles-blog .readmore .btn.dark:after {background: url(../images/arrow-white.png);}

/* About Page */
.about article.span {width: 590px;}
.about aside.span {width: 580px;}
.moduletable.diploma > h3 { font-size: 25px;}

/* FAQs */
.fsf_mod_faqs_cont {padding: 0;margin-bottom: 20px;position: relative;border-bottom: 0;}
.fsf_mod_faqs_title {background: #82968a;color: #fff;font-size: 25px;padding: 0 10px 0 50px;position: relative;}
.fsf_mod_faqs_title:after {background: #f6f6f6;content: "";height: 5px;left: 12px;position: absolute;z-index: 1;
	top: 14px;width: 25px;transition: all 0.5s linear;webkit-transition: all 0.5s linear;}
.fsf_mod_faqs_title:before {background: #f6f6f6;content: "";height: 25px;left: 22px;position: absolute;z-index: 1;
	top: 4px;width: 5px;transition: all 0.5s linear;-webkit-transition: all 0.5s linear;}
.open .fsf_mod_faqs_title {}
.open .fsf_mod_faqs_title:after {transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.open .fsf_mod_faqs_title:before {transform: rotate(180deg);-webkit-transform: rotate(180deg);opacity: 0;}
.fsf_mod_faqs_title h3 {font-size: 25px; margin-bottom: 0;}
.fsf_mod_faqs_title h3 > a {color: inherit;text-decoration: none;}
.fsf_mod_faqs_answer {background: #a1ada3;color: #1f2120;}
div.fsf_mod_faqs_answer > * {margin: 0 20px 20px;}
div.fsf_mod_faqs_answer > *:first-child {margin-top: 20px;}

/* Services */
.item-page.biometry h1 {font-size: 88px;margin-right: -50vw;position: absolute;right: 50%;text-align: center;top: -450px;width: 100vw;}
.item-page.psychotherapy h1 {font-size: 88px;margin-right: -50vw;position: absolute;right: 50%;text-align: center;top: -480px;width: 100vw;color: #fff;}
.item-page.therapy h1 {font-size: 88px;position: absolute;right: 0;top: -250px;}
#wrapper.biometry ~ #simplemodal-container {height: 560px;width: 920px;}
.article_anywhere_popup .article-text {width: 100%;}
h2.article_anywhere_title {color: #884c58;text-align: right;}

/* Contact Page */
.contact #main {background: url(../images/contact-main-pic.jpg) no-repeat top;margin-bottom: 0;padding: 50px 0;}
.contact-btn {right: 250px;top: 145px;position: absolute;
	background: url("../images/contact-button-box.png") no-repeat center;
	box-sizing: border-box;color: #fff;display: inline-block;font: 20px opensans;height: 51px;padding: 12px 35px 0;text-align: right;text-decoration: none;
	width: 214px;transition: 0.2s all linear;-webkit-transition: 0.2s all linear;transform: rotateZ(4deg);-webkit-transform: rotateZ(4deg);
}
.contact-btn:hover {background-position: center center}

.contact-btn::before {content: url("../images/contact-arrow.png");position: absolute;top: 13px;left: 50px;transition: 0.2s all linear;}
.contact-btn:hover::before {left: 45px;}

/* Videos */
.videos-wrap {display: flex;flex-wrap: wrap;}
.video-container {width: calc(20% - 20px);margin-left: 25px;margin-bottom: 25px;}
.video-container:nth-child(5n), .video-container:last-child {margin-left: 0;}
.video-image {margin-bottom: 10px;}
.video-title {margin-bottom: 10px;font-weight: 700;}
.video-desc {margin-bottom: 10px;}
.video-popup {position: fixed;top: 0;right: 0;width: 100%;height: 100%;z-index: 10000;background: rgba(0,0,0,0.8);display: none;}
.popup-inner {position: absolute;max-width: 700px;width: 90%;top: 50%;right: 50%;transform: translate(50%, -50%);}
.close-popup {background: #616857;color: #fff;text-decoration: none;font-weight: 700;font-size: 22px;width: 30px;line-height: 30px;position: absolute;right: -30px;top: 0;text-align: center;}

/* ************************************************************************************************** */
/* RECURRING MODULES CSS                                                                              */
/* ************************************************************************************************** */
/* Top Image */
#top .custom {position: absolute;right: 50%;margin-right: -1000px;width: 2000px;top: 0;}

/* Breadcrumbs */
.moduletable_breadcrumbs {border-bottom: 1px solid;margin-bottom: 60px;}
.breadcrumb_breadcrumbs {list-style: none;padding: 0;margin: 0}
.breadcrumb_breadcrumbs > li {display: inline-block;vertical-align: top;font: 16px opensans;}
.breadcrumb_breadcrumbs > li > a {color: inherit;text-decoration: none;}

/* Modal Form */
#modal-popup .pretext1, #modal-popup .pretext2 {color: #fff;text-align: right;}
#modal-popup .rsform-block {margin-bottom: 10px;margin-left: 0;width: 100%;background: #fff;box-sizing: border-box;padding: 0 10px;position: relative;}
#modal-popup .rsform-block.rsform-block-send, #modal-popup .rsform-block.rsform-block-subscribe {background: none;}
#modal-popup .rsform-block > label {display: inline-block;vertical-align: middle;width: 50px;}
#modal-popup .rsform-block > .rsform-input-box {display: inline-block;height: 50px;vertical-align: middle;width: calc(100% - 50px);border-radius: 0;}
#modal-popup .rsform-block.rsform-block-subscribe {float: right;margin-bottom: 0;padding: 0;width: auto;}
#modal-popup .rsform-block.rsform-block-subscribe > label {width: auto;}
#modal-popup .rsform-block.rsform-block-send {float: left;margin-bottom: 0;padding: 0;width: 245px;}
#modal-popup .rsform-submit-button {background: #714951;height: 50px;transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
#modal-popup .rsform-submit-button:hover {background: #616857;}
#modal-popup .formError {bottom: 0;color: red;position: absolute;right: 10px;}

/* Footer */
footer {background: #1f2120;color: #fff;padding: 30px 0;}
footer .moduletable_foot-menu ul {padding: 70px 0 0;margin: 0;font: 18px "opensans";}
footer .moduletable_foot-menu ul li {display: inline-block;vertical-align: top;border-left: 1px solid;margin-left: 10px;padding-left: 10px;}
footer .moduletable_foot-menu ul li:last-child {border-left: 0;margin-left: 0;padding-left: 0;}
footer .moduletable_foot-menu ul li a {text-decoration: none;color: #fff;}
#copyrights {padding: 10px 0;background: url(../images/pattern.jpg); color: #1f2120;}

/* Testimonials */
#testimonials {padding: 60px 0;background: url(../images/pattern.jpg); color: #797a6d;}
#testimonials h3 {text-align: center;}
.bt-cs {padding: 0 65px;}
.bt-cs .next, .bt-cs .prev {display: block;opacity: 1;width: 55px;}
.bt-cs a.next {background: rgba(0, 0, 0, 0) url("../images/re-left.png") no-repeat scroll right center !important}
.bt-cs a.prev {background: rgba(0, 0, 0, 0) url("../images/re-right.png") no-repeat scroll right center !important}
.bt-cs .bt-inner {background: url(../images/Quote-icon.png) no-repeat top;padding-top: 50px;}

/* Bottom Form */
#form {background: #884C58;padding: 30px;color: #fff;}
.rsform {position: relative;padding-bottom: 25px;font: 18px opensans}
.pretext1 {font: 40px opensans;text-align: center;}
.pretext2 {font: 30px opensans;margin-bottom: 20px;text-align: center;}
.rsform-block {display: inline-block;margin: 0 0 0 5px;width: 290px;vertical-align: top;}
.rsform-block.rsform-block-subscribe {bottom: 0;position: absolute;right: 0;width: 100%;}
.rsform-block.rsform-block-send {padding-top: 23px;}
.rsform-input-box {box-sizing: border-box;font: 16px arimo;height: 60px;padding: 0 10px;width: 100%;border: 0;border-radius: 0;}
.rsform-submit-button {background: #82968A;border: 0;color: #fff;font: 40px opensans;height: 60px;width: 100%;cursor: pointer;}
.rsform-submit-button:after {display: inline-block;content: "";background: url(../images/form-arrow.png);height: 33px;width: 43px;margin-right: 10px;right: 0;
	 vertical-align: -3px;position: relative;transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
.rsform-submit-button:hover:after {right: 5px;}
.formError {color: #fff;}


/* ************************************************************************************************** */
/* SIDEBAR CSS                                                                                        */
/* ************************************************************************************************** */
/* General */
aside.span {width: 380px;}
aside > .moduletable {margin-bottom: 100px;max-width: 380px;float: left;width: 100%;box-sizing: border-box;}
aside > .moduletable:last-of-type {margin-bottom: 0;}
aside > .moduletable.about-vid {max-width: none;}

/* Side Form */
.moduletable.side-form {background: #714951;color: #fff;padding: 35px 25px;}
.moduletable.side-form .rsform {padding-bottom: 0;}
.moduletable.side-form .pretext1 {font-size: 30px;}
.moduletable.side-form .pretext2 {font-size: 26px;}
.moduletable.side-form .rsform-block {display: block;margin: 0 0 10px;width: 100%;}
.moduletable.side-form .rsform-block.rsform-block-subscribe {position: static;}
.moduletable.side-form .rsform-block.rsform-block-send {padding-top: 0;margin-bottom: 0;}

/* Side About */
.moduletable-side-about {color: #797a6d;}
.article_anywhere-side-about .img-intro-left {text-align: center;margin-bottom: 10px;}
.article_anywhere-side-about .article-text {width: 100%;margin-bottom: 10px;}
.article_anywhere-side-about p.readmore {text-align: left;}

/* Side Speciality */
.moduletable.speciality h4 {background: #616856;color: #fff;font: 25px opensans;margin-bottom: 0;padding: 10px 20px;}
.moduletable.speciality .custom.speciality {background: #82968a;color: #fff;padding: 15px 20px;}
.moduletable.speciality ul {list-style: none;margin: 0;padding: 0;font: 20px "opensans";}
.moduletable.speciality ul > li {margin-bottom: 3px;}
.moduletable.speciality ul > li::before {content: "*";margin-left: 5px;position: relative;top: 5px;}

/* Bottom Banner */
#bottom-banner {margin: 35px 0;}
.bottom-banner {font-family: opensans;position: relative;}
.bottom-banner-text {box-sizing: border-box;padding: 0 90px;position: absolute;right: 0;top: 70px;width: 100%;}
.bottom-banner .span {vertical-align: middle;}
.bottom-banner-title.span {color: #606856;font-size: 110px;width: 500px;}
.bottom-banner-subtitle.span {font-size: 40px; letter-spacing: -1px;width: 515px;color: #714951;}
.bottom-banner-link {text-align: left;}

/* ************************************************************************************************** */
/* LTR 			                                                                                      */
/* ************************************************************************************************** */
/* General */
.ltr .btn::after {transform: rotateY(180deg);}
.ltr .btn:hover::after {right: -5px;}

/* Header */
.ltr #logo {margin-left: 0;margin-right: 40px;}
.ltr header .moduletable_main-menu ul.menu li {border-left: 0;margin-left: 0;padding-left: 0;margin-right: 10px;padding-right: 10px;border-right: 1px solid;}
.ltr header .moduletable_main-menu ul.menu li:last-child {border-right: 0;padding-right: 0;margin-right: 0;}
.ltr header .moduletable_service-menu ul.menu li {margin-right: 10px;margin-left: 0;}
.ltr header .moduletable_service-menu ul.menu li:last-child {margin-right: 0;}
.ltr #head-contact {margin-right: unset;margin-left: auto;}

/* Home Page */
.ltr .top-module-text {left: 505px;width: 330px;}
.ltr .top-btn {text-align: left;padding: 14px 50px 0 40px;font-size: 18px;}
.ltr .top-btn::before {transform: rotateY(180deg);left: auto;right: 38px;}
.ltr .top-btn:hover::before {left: auto;right: 33px;}
.ltr .img-intro-left {margin-left: 0;margin-right: 50px;}

/* Footer */
.ltr footer .moduletable_foot-menu ul li {border-left: 0;padding-left: 0;margin-left: 0;margin-right: 10px;padding-right: 10px;border-right: 1px solid;}
.ltr footer .moduletable_foot-menu ul li:last-child {border-right: 0;margin-right: 0;padding-right: 0;}

/* About Page */
.ltr article.span {margin-left: 0;margin-right: 25px;}

/* Blog */
.ltr .article-navigation .back-to-blog.btn {float: left;}
.ltr .btn.back::before {transform: rotateZ(0);}
.ltr .btn.back:hover::before {left: -5px;right: auto;}
.ltr .article-navigation .next {float: right;}
.article-navigation .next a::after {transform: rotateY(180deg);}
.ltr .article-navigation .next a:hover::after {right: -5px;}

/* Videos */
.ltr .video-container {margin-left: 0;margin-right: 25px;}
.ltr .video-container:nth-child(5n), .ltr .video-container:last-child {margin-right: 0;}

/* Contact */
.ltr .contact-btn {right: auto;left: 350px;text-align: left;}
.ltr .contact-btn::before {transform: rotateY(180deg);left: auto;right: 50px;}
.ltr .contact-btn:hover::before {left: auto;right: 45px;}

/* Forms */
.ltr .moduletable.side-form .pretext1 {font-size: 27px;}
.ltr .moduletable.side-form .pretext2 {font-size: 22px;}
.ltr .rsform-submit-button::after {transform: rotateY(180deg);}
.ltr .rsform-submit-button:hover::after {right: -5px;}

/* ************************************************************************************************** */
/* RESPONSIVE CSS                                                                                     */
/* ************************************************************************************************** */
@media screen and (min-width: 1000px) and (max-width: 1200px) {
	.row {width: 1000px;}
	.top-module-text {left: 325px;}
	.rsform-block {width: 240px;}
	.about article.span {width: 490px;}
	.about aside.span {width: 480px;}
	ul.sigProClassic li.sigProThumb {width: 14%;}
	ul.sigProClassic li.sigProThumb a.sigProLink {width: 100% !important;}
	ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg {background-size: 100% auto !important;}
	article.span {width: 650px;}
	aside.span {width: 320px;}
	.articles-blog .intro-text.span {margin-left: 25px;width: 450px;}
	.bottom-banner-text {padding: 0 60px;}   
	.bottom-banner-title.span {font-size: 95px;width: 430px;}
	.bottom-banner-subtitle.span {font-size: 34px;width: 435px;}
}

@media screen and (max-width: 999px) {
	body {padding-top: 97px;}
	.desktop {display: none !important;}
	.mobile {display: initial !important;}
	.row {width: 94%;}
	h1, h2, h3 {font-size: 30px;}
	#logo {margin-left: 0;margin-right: auto;width: auto;text-align: left;float: left;}
	#logo .moduletable {width: 110px;}
	.scroll #logo .moduletable {width: 90px;}
	#mobile-header {display: flex !important;align-items: center;}
	#mobile-header > * {margin-left: 20px;}
	#mobile-header > *:last-child {margin-left: 0;}
	.mod-languages a {color: inherit;font-weight: 700;font-size: 18px;}
	#mobile-menu {z-index: 10;}
	#top {height: auto;}
	.top-module {background: #726461;padding-bottom: 40px;}
	.top-module-image {margin-right: 0;position: static;width: auto;}
	.top-module .row {margin-right: auto;position: static;}
	.top-module-text {position: static;}
	.top-module-title {color: #fff;}
	.top-module-title br {display: none;}
	.top-module-subtitle {margin-bottom: 0;color: #fff;}
	.top-btn {transform: none;-webkit-transform: none;}
	#modal-popup .rsform-block > .rsform-input-box {height: 35px;}
	#modal-popup .rsform-block.rsform-block-send {float: none;width: 100%;}
	.pretext1 {font-size: 30px;}
	.pretext2 {font-size: 24px;}
	.article_anywhere {width: auto;}
	.article_anywhere .img-intro-left {border-radius: 110px;display: block;height: 180px;margin: 0 auto 10px;overflow: hidden;width: 180px;}
	.article-text {display: block;width: 100%;}
	.blog.home .items-row.row-0 {background:none;padding: 0;}
	.blog.home .span6 {display: block;margin-right: -3vw;width: 100vw;padding: 60px 3%;}
	.blog.home .span6:first-child {background: #82988b;}
	.blog.home .span6:last-child {background: #a2ada4;}
	.blog.home .page-header a::after, .blog.home .page-header a::before {display: none;}
	.blog.home .readmore {margin: 35px 0 0;}
	#form {padding: 30px 3%;}
	.rsform {margin: 0 auto;max-width: 500px;padding-bottom: 0;}
	.rsform-block {display: block;margin: 0 0 10px;width: 100%;}
	.rsform-block.rsform-block-send {padding-top: 0;}
	.rsform-block.rsform-block-subscribe {position: static;}
	#copyrights {text-align: center;}
	#copyrights span {display: block;float: none !important;}
	#top .custom {margin-right: 0;position: static;}
	article.span {margin-left: 0;width: 100% !important;}
	aside.span {width: 100% !important;}
	aside > .moduletable {margin-bottom: 30px;max-width: none;}
	.moduletable.speciality ul > li {display: inline;}
	ul.sigProClassic {display: block;text-align: center;}
	ul.sigProClassic li.sigProThumb {display: inline-block;max-width: 49%;}
	.articles-blog .intro-text.span {margin-bottom: 20px;margin-left: 0;width: 100%;}
	.articles-blog .readmore {display: block;text-align: left;}
	.item-page.biometry h1, .item-page.psychotherapy h1, .item-page.therapy h1 {color:#714951;font-size: 40px;margin-right: 0;position: static;
		text-align: right;width: auto;}
	.contact #main {background: none;padding: 0;}
	.contact #site {background: url("../images/contact-main-pic.jpg") no-repeat -405px center / 1000px;box-sizing: border-box;height: 33vw;margin-bottom: 0;
	padding-top: 10vw;text-align: center;}
	.contact-btn {position: static;transform: rotateZ(0deg);}
	.highlight {font-size: 30px;margin: 20px 0;}
	#wrapper.biometry ~ #simplemodal-container {height: 400px;}
	.article_anywhere_popup .article-text img {display: none;}

	/* LTR */
	.ltr #logo {float: right;margin-left: auto;margin-right: 0;}
	.ltr #mobile-header > * {margin-left: 0;margin-right: 20px;}
	.ltr #mobile-header > *:last-child {margin-right: 0;}
	.blog.home .span6 {margin-left: -3vw;margin-right: 0;}
}
@media screen and (max-width: 600px) {
	.video-container {width: 100%;margin-left: 0;}
	
	/* LTR */
	.ltr .video-container {margin-right: 0;}
}


/* ************************************************************************************************** */
/* SIMPLE MODAL BASIC CSS                                                                             */
/* ************************************************************************************************** */

/*
 * SimpleModal Basic Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {background:#82968A;box-sizing: border-box;color: #1f2120;height: 430px;padding: 30px 40px;width: 570px;}
#simplemodal-container a.modalCloseImg {background:url(../images/popup-X.jpg) no-repeat; width:40px; height:40px;
	z-index:3200; position:absolute; top:0; right:-40px; cursor:pointer;}
@media screen and (max-width: 999px) {
	#simplemodal-container {max-width: 90%;padding: 10px 3%;}
	#simplemodal-container a.modalCloseImg {right: 0;top: -40px;}
}


.mceContentBody {direction: rtl;background:white;height:100%;}